Error: Can not use native code

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Error: Can not use native code

JimK
Hi,

I would like to use the tool osm2nds, but I keep getting the error:

"ERROR: Can not use native code: Initialisation failed Exception: Therefore the process is canceled."



I use Win 7 64x und ArcGIS Desktop 10 with Service Pack 4.

My batch file looks like this:

"C:\Program Files\Java\jre6\bin\java" -cp "C:\Program Files (x86)\ArcGIS\Desktop10.0\java\lib\arcobjects.jar";"D:\OSM\osm2nds_arcgis_10.0_console_1.1.1.jar" org.n52.osm2nds.core.userinterface.console.Main D:\OSM\saarland.osm D:\OSM\Parameters_Motorcar_v1.1.xml D:\OSM\ Saarland
PAUSE

Does anyone have a solution to my problem?

Thanks
Sebastian
Reply | Threaded
Open this post in threaded view
|

Re: Error: Can not use native code

peterseva